<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Elna Ballesta">
    <meta name="description" content="Pàgina web sobre videojocs">
    <title>Pàgina videojocs</title>
</head>
<body>
    <header>
        <figure>
            <img src="image.jpg" alt="Logo de la pàgina">
        </figure>
        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Videojuegos</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section> <!-- Videojuegos -->
            <h3>Videojuegos</h3>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge videojoc 1">
                    <figcaption>Descripción imagen videojuego 1</figcaption>
                </figure>
                <h4>Videojuego 1</h4>
                <p>Descripción videojuego 1</p>
            </article>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge videojoc 2">
                    <figcaption>Descripción imagen videojuego 2</figcaption>
                </figure>
                <h4>Videojuego 2</h4>
                <p>Descripción videojuego 2</p>
            </article>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge videojoc 3">
                    <figcaption>Descripción imagen videojuego 3</figcaption>
                </figure>
                <h4>Videojuego 3</h4>
                <p>Descripción videojuego 3</p>
            </article>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge videojoc 4">
                    <figcaption>Descripción imagen videojuego 4</figcaption>
                </figure>
                <h4>Videojuego 4</h4>
                <p>Descripción videojuego 4</p>
            </article>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge videojoc 5">
                    <figcaption>Descripción imagen videojuego 5</figcaption>
                </figure>
                <h4>Videojuego 5</h4>
                <p>Descripción videojuego 5</p>
            </article>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge videojoc 6">
                    <figcaption>Descripción imagen videojuego 6</figcaption>
                </figure>
                <h4>Videojuego 6</h4>
                <p>Descripción videojuego 6</p>
            </article>
        </section>
        <section> <!-- Noticias -->
            <h3>Noticias</h3>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge noticia 1">
                    <figcaption>Descripción imagen noticia 1</figcaption>
                </figure>
                <h4>Titular 1</h4>
                <p>Introdución noticia 1<a href="#">[Leer +]</a></p>
            </article>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge noticia 2">
                    <figcaption>Descripción imagen noticia 2</figcaption>
                </figure>
                <h4>Titular 2</h4>
                <p>Introdución noticia 2<a href="#">[Leer +]</a></p>
            </article>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge noticia 3">
                    <figcaption>Descripción imagen noticia 3</figcaption>
                </figure>
                <h4>Titular 3</h4>
                <p>Introdución noticia 3<a href="#">[Leer +]</a></p>
            </article>
            <article>
                <figure>
                    <img src="image.jpg" alt="Imatge noticia 4">
                    <figcaption>Descripción imagen noticia 4</figcaption>
                </figure>
                <h4>Titular 4</h4>
                <p>Introdución noticia 4<a href="#">[Leer +]</a></p>
            </article>
        </section>
        <section> <!-- Ranking -->
            <h3>Ranking</h3>
            <ol>
                <li>
                    <figure>
                        <img src="image.jpg" alt="Imatge persona 1">
                        <figcaption>Nombre 1</figcaption>
                    </figure>
                    <h5>Puntuación 1</h5>
                </li>
                <li>
                    <figure>
                        <img src="image.jpg" alt="Imatge persona 2">
                        <figcaption>Nombre 2</figcaption>
                    </figure>
                    <h5>Puntuación 2</h5>
                </li>
                <li>
                    <figure>
                        <img src="image.jpg" alt="Imatge persona 3">
                        <figcaption>Nombre 3</figcaption>
                    </figure>
                    <h5>Puntuación 3</h5>
                </li>
                <li>
                    <figure>
                        <img src="image.jpg" alt="Imatge persona 4">
                        <figcaption>Nombre 4</figcaption>
                    </figure>
                    <h5>Puntuación 4</h5>
                </li>
                <li>
                    <figure>
                        <img src="image.jpg" alt="Imatge persona 5">
                        <figcaption>Nombre 5</figcaption>
                    </figure>
                    <h5>Puntuación 5</h5>
                </li><li>
                    <figure>
                        <img src="image.jpg" alt="Imatge persona 6">
                        <figcaption>Nombre 6</figcaption>
                    </figure>
                    <h5>Puntuación 6</h5>
                </li>
            </ol>
        </section>
    </main>
    <aside> <!-- Trucos -->
        <h3>Trucos</h3>
        <article>
            <h5><a href="#">Truco 1</a></h5>
            <p>Información truco 1</p>
        </article>
        <article>
            <h5><a href="#">Truco 2</a></h5>
            <p>Información truco 2</p>
        </article>
        <article>
            <h5><a href="#">Truco 3</a></h5>
            <p>Información truco 3</p>
        </article>
    </aside>
    <footer>
        <ul>
            <li>
                <a href="#">Facebook</a>
            </li>
            <li>
                <a href="#">Twitter</a>
            </li>
            <li>
                <a href="#">Instagram</a>
            </li>
            <li>
                <a href="#">RSS</a>
            </li>
        </ul>
        <address>Carrer d'Aiguablava 121 08033 Barcelona</address>
        <p>Copyright</p>
    </footer>
</body>
</html>